NineChime forum

Furry stuff, oekaki stuff, and other stuff.

You are not logged in.

Post a reply

Write your message and submit
Options
Humanity test

What is eight + two?

Go back

Topic review (newest first)

Waccoon
01-23-2018 02:10:04

A very minor update has been released to fix a few niggling issues with the installer and updater, as well as a pre-emptive measure to prevent potential problems with PHP 7.2.

If you already have Wacintaki 1.6.4, make sure to get the tiny patch specifically for that version.  The general patches for 1.5.0+ and 1.6.0+ are much larger.

Head on over to the products download page to get it.

Code:

v1.6.5 - January 23, 2018:

BUGFIXES:
- Fixed "wactest" variable and "PASSWORD_STRENGTH" constant being undefined when running the installer.
- Changed detection of OekakiPoteto v4.0 in updater to avoid undeclared variable warning.
- Login script will now return an error if the user database was not created properly.
- Changed FAQ to prevent potential warnings with PHP 7.2 when counting the number of questions and answers.

Board footer

Yep, still running PunBB
© Copyright 2002–2008 PunBB